» Ubuntu » Packages

Error

two or more packages specified (libghc-containers-prof-0.4.2.1-7c545 precise)